/* Print Page */


.mainContent { background-image: none; }

.dont-print {
	display: none;
}

BODY,H1,H2,H3,H4,H5,H6,P,TABLE,TR,TD,TH,DIV,A,A:link,A:hover,.title,UL,OL,LI,DD,DT
#contentNormal .tt-news .tt-latest .item .titel {
  color: #000;
}

.relatedHolder .contact *,
.tt-address *,
p, h4, h5, li, td, th, input {
  font-size: 9.5pt !important;
  line-height: 1.5em !important;
}

.tt-news .single .title,
.headline-spacer,
h1 {
  color: #000 !important;
  font-size: 14pt !important;
  line-height: 1.3em !important;
}

h2 {
  font-size: 12pt;
  line-height: 1.4em;
}

h3 {
  font-size: 11pt;
  line-height: 1.5em;
}

#contentMainNavigation, #qualityConnection,
#center #pageHolder .serviceHolder,
#subNav,
#contentLeft,
#contentRight,
.footer,
.imageholder,
#contentNormal .spacer-gif,
#contentNormal OBJECT,
#contentNormal EMBED,
#bunitholder,
#backLink,
.tt-address .image .image-lens {
  display: none;
}
.top {
  border: none;
  background-color: none;
  height:50px;
  width: 770px;
}
.top #logo {
	margin: 20px 0 50px 0 ;
}
.normalHolder,
#contentNormal,
#contentBorder,
.tx-glossary-pi1,
.tx-glossary-pi1 .items,
.tx-glossary-pi1 .headHolder,
#contentNormalSub {
  width: 770px;
  color: #000;
}
#contentBorder,
.tabView .wrapperBorder {
  border: none;
}
.normalHolder {
  padding: 0;
  margin: 0;
  margin-top: -50px;
  position: absolute;
  z-index: 1;
}

#contentNormal {
  margin: 50px 0 0 0;
  padding: 0;
  color: #000;
}

UL, LI {
  background-image: none;
  list-style: square;
  padding-left: 10px;
  margin-left: 13px;
}


/* Sitemap *******************************************/

.contentNormalHolder .csc-sitemap UL UL UL.lv3 LI.sub {
  border: none;
}


/* News **********************************************/

.tt-news {
  padding: 0 20px 0 0;
  width: 740px; 
}
/* Downloads ausblenden */
.tt-news .backlink,
.tt-news .relatedContent {
  display: none;
}
.tt-news .contact .label {
  width: 3.5em !important;
}
.tt-news .header-box {
  height: 1.5em !important;
}


/* Tabellen ******************************************/

table {
  width: 500px;
}


/* tt-adress *****************************************/

.tt-address {
  width: 400px !important;
}

.tt-address .infoblock {
  display: none;
}


/* Browser Hacks *****************************************/

* HTML .normalHolder,
* HTML #contentNormal,
* HTML .tt-news  { /* IE 6 Hack */
  width: 645px;
}

* HTML UL, 
* HTML LI { /* IE 6 Hack */
  margin-left: 16px;
}
* + HTML UL, 
* + HTML LI { /* IE 7 Hack */
  margin-left: 16px;
}
